possible issue with v7.5 lut updater?

Please enter here to ask a question about any NASA Science related topics!
zhigang
Posts: 69
Joined: Tue Nov 10, 2020 8:03 pm America/New_York

possible issue with v7.5 lut updater?

by zhigang » Fri May 11, 2018 11:45 am America/New_York

Yes, I am looking for other similar softwares of vpn to replace the privoxy! After that, the https is the mainstream. :)

Zhigang

Tags:

gfireman
Posts: 59
Joined: Thu Jan 07, 2010 2:59 pm America/New_York

possible issue with v7.5 lut updater?

by gfireman » Thu May 17, 2018 1:11 pm America/New_York

Simon -
Thank you for the diagnosis and the suggestion!  I've applied the patch you provided; it works fine.
BTW, we've replaced one of your 4 patched files: lut_utils.py with LutUtils.py, which doesn't call httpdl directly.
And yes, this forum only allows attachments after first posting the message.
Thanks again!
Gwyn

slwood
Posts: 9
Joined: Thu May 03, 2007 6:41 pm America/New_York

possible issue with v7.5 lut updater?

by slwood » Thu May 17, 2018 6:10 pm America/New_York

Aha, yes I see... currently both lut_utils.py and LutUtils.py are in the repository, but I see now that nothing is actually using lut_utils.

S

Post Reply